.fontyourface-6{font-family:'Marcellus';font-style:normal;font-weight:normal;}
body{font-family:'Marcellus';font-style:normal;font-weight:normal;}
@font-face{font-family:'Marcellus';src:url(/sites/default/files/fontyourface/local_fonts/Marcellus-normal-normal/Marcellus-Regular.ttf) format("truetype");font-style:normal;font-weight:normal;}
